<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Menu>
  <Item Text="最新更新" Images="08.png" Tip="http://pc.1000you.com/gamebox/top/new.html" />
  <Item Text="热门游戏" Images="02.png" Tip="http://pc.1000you.com/gamebox/top/hot.html" />
  <!--<Item Text="排行榜" Images="05.png" Tip="" />-->
  <Item Text="游戏分类" Images="06.png" Tip="">
    <Item Text="策略战旗" Images="07.png" Tip="class_1" />
    <Item Text="战争游戏" Images="07.png" Tip="class_9" />
    <Item Text="恋爱养成" Images="07.png" Tip="class_5" />
    <Item Text="动作射击" Images="07.png" Tip="class_2" />
    <Item Text="角色扮演" Images="07.png" Tip="class_4" />
    <Item Text="益智休闲" Images="07.png" Tip="class_8" />
    <Item Text="模拟经营" Images="07.png" Tip="class_6" />
    <Item Text="体育竞技" Images="07.png" Tip="class_7" />
    <Item Text="街机掌机" Images="07.png" Tip="class_3" />
    <Item Text="其它游戏" Images="07.png" Tip="class_10" />
  </Item>
  <Item Text="热门专题" Images="06.png" Tip="">
    <Item Text="中文游戏" Images="07.png" Tip="tag_64" />
    <Item Text="排列消除" Images="07.png" Tip="tag_22" />
    <Item Text="神秘视线" Images="07.png" Tip="tag_249" />
    <Item Text="冒险游戏" Images="07.png" Tip="tag_13" />
    <Item Text="三国系列" Images="07.png" Tip="tag_1931" />
    <Item Text="反恐系列" Images="07.png" Tip="tag_143" />
    <Item Text="球类游戏" Images="07.png" Tip="tag_45" />
    <Item Text="飞车游戏" Images="07.png" Tip="tag_10" />
    <Item Text="儿童游戏" Images="07.png" Tip="tag_309" />
  </Item>
  <Item Text="所有游戏" Images="09.png" Tip="http://pc.1000you.com/gamebox/Top/allgame/AllGame.html" />
  <Item Text="游戏工具" Images="10.png" Tip="http://pc.1000you.com/gamebox/html/class/11/index.html" />
</Menu>